=== debian/changelog ===
autoconnect (0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <_plain79_@unknown>  Tue, 20 Jul 2010 17:21:11 +0000
