=== debian/changelog ===
autoconnect (0.2) unstable; urgency=low

  * Initial Release.

 -- unknown <NightShift79@meego.de>  Mon, 16 Aug 2010 01:35:11 +0000
