## autoconnect 0.2.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: build/autoconnect
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mo 16. Aug 01:32:02 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mo 16. Aug 02:10:54 2010
 # Project:  autoconnect.pro
 # Template: app
 # Command: d:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -spec ../../../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -unix -o Makefile autoconnect.pro
