=== debian/changelog ===
autoconnect (0.2.1) unstable; urgency=low

  * fixes
  * new gui
  * new colors
  * more Intervalls

 -- unknown <NightShift79@meego.de>  Mon, 16 Aug 2010 02:13:11 +0000
