=== debian/control ===
Source: autoconnect
Section: user/Other
Priority: extra
Maintainer: NightShift79 <nightshift79@meego.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libqt4-dev, libgconf2-dev, libosso-dev, hildon-control-panel-dev
Standards-Version: 3.7.3
Homepage: http://meego.de

Package: autoconnect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Bietet zusaetzliche Suchintervalle fuer den automatischen Verbindungsaufbau zum Internet.
 Zur Nutzung von AutoConnect sollte ein Datentarif vorhanden sein, da ansonsten erhebliche Mehrkosten entstehen koennen.
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 autoconnect/data/48x48/autoconnect.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph 
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAADO9JREFUeNrsmnt0VeWZxn/fPvdzchIuSbgIgRBuAnITkKKUchmZwVIH
 LVadcdA11U5RSjt1pq2OU9qZ1WlFx+qgdZgusWqhOrgEtKIEKCAXQQQMJFwMJiH3c3KSnJz7vn3z
 x3diAoR2ksGu5Zrutb61z17Za+/3+d7neW87QkrJ5/nQ+Jwfn3sAzt7cbFqQ0hmRyvDVhlbGxpIE
 UwZSQMeFFho27edMe5yTze2cy1jYQS/YNnSk1XI6wRASp0OgIUmbAmkDNjgEBDygadATq9t/dRUA
 2DaTKut5fedHjK2og46UAuX3wKBcWDQJLJuWmhZOHK9iV12EHUiO2fZn5wFxJRGb1iVIHTh3f8T2
 N4+w6EIYKpugqUOB0C1wu2BQHowfApOKYNgACEfpOPQxRw5X8lwyxRtuH1ja1fXAFQF8VHXxdcDD
 9ZsPcPDDStxpA2ojEElCLAMpEwwTZYwBuGHCEFh0HUwZAafrYeN7bGto40m8cp/H9UegUMWFi699
 HorONeKui4AlIWFkvSTBqQEOsLILCRV16hkTi2DFPPiXO/jKKwe4Zc9Zsc7Q+JHbQdtnGoUM6+Jl
 2yTDUaiOQCgGiQzoEmyUwVKosxAgNMAH+CXldfDIa/DBeVi1GMfX57I6oLEjrTPvaqSgK3pgesnF
 17k+yra+T0M6w1AJZEwwJFi2MloTl4NBAAGJacDzuwXVEXhgAeT6mfHCXrG1LcNDwCufCYAJwy9x
 lUbjsjk8deAcaw0L8rygmxDTFZ0sWxn+6aaK7JKAF/BK3ikT1EdhzTLI9ZK3bicvh2PkIXgW0TcA
 jjVr1vT4h0zWKMsGW4LTAQOCHAwEiJ9pYWJUlzmmRPg9AtOCdEZ5Ql5KTEe3sx9CIcmpesHy2VA8
 EMrrWJLMkEGw3+NUz+jp+P6yXkahVCZ7g1DJyJbQHIXjtRBJUOSQjA7HKKgKM6wqzBebI8w5VUW+
 BIQLpJblU1bg6iyVV6KCa4cKHv8aHD0Pz++E5jirc7w849DA7CFvxF/uJYB4OrtxmgLT0AoeJxw8
 D04XFAQU598ug+ICmDmKa3ee5N4XS1lZEyIHJ+DKAugEIbLXAmiH6cUaT/8VbD8GL+4jHUmxNMfN
 Tr/n8lBau76XFNLNLPeFolEyA14XpNNQ1Qhn6+B0DVRUQ44PRhXSMm8CO2eMYXsixdDKBsbJtABP
 Nz0g1FlTumisFyRMeGAhxJM46yIsALYODNDmc0H39c2/uArFnNDA58bZHsNR1aiAZNJQ+iEs+wnc
 +zTMKuHE0lnc9vCtrPV6gfZupO4EYmfF7Ze8tg/2lMOKBTBvHMOKBvB02lQ0MrqtXovYsLo84NDA
 NLk9qfOjtM43Aj7u6RfkNk0wryXGsLpW9JYUoZpqONUEoQ7k3/0ZpXPGEttdxs3pmBD4Or3QWVhl
 FZ8QHLsAX7sRigoglmJsLEWoLclRh6ZukcCqJb0Mo7quBOzyQFWIfzh0mscb28DlhMH9obgQxl8D
 M0bDrjLaSk9yqF6w6Z0D/AYNc0guPLqcf3/JT+buJ1gX6xCQJ7tCVbaEwA/hMGzYDf+0XGlNN/i3
 9hRv6Sa1Lkcfi7loXBkbTzHnJ6+z6/2zePP8yhvSVnQaGIRpo2D6KKgNw6/3wYk6trfE+JlTY++Q
 /vDc/VBxgZ8+vIHvEZAQ6GZ8GjRLoEnIz4F3HlPP37ATyi6w7mwTq1xO5bjK53pJIU0Drxv2lvPA
 f77LAtMCtxNMqQQdjkF5neLv2Qa4fjQsnQluwRjd5I5YGr2pgoPlMfjVKvZ90sxNZRWiGFc3LTjU
 Ek5BrA2iKbjleqgJQyTGdR1J3tYtmjTgW1/upYjNbBRqbCO/JQ5JHdqS0B5XL0oZoDnBAnaXw+oX
 4L0K+JsFcN+X8M8dw9rBJfzH+XIcL+1Bf+nbPPiFSTSSylJpoFoyV2K5bPDDpt/Bq/th5hgQAl8/
 P6ux+b1J+ooAfB519nsIpQxVOkcS0JKAtpTqsJIZxYRgQJXVT26DLe/DzdNg2WxYMI2HvP14acWP
 0TYf5vSjy3jUkSNVaPUCruzyAUEJXskzu5RqiwtBEywLeJnYp1IilVHZN+BFLz3BXTWNuHBA2oJM
 tkI1LQVAywJ2aHCqBvL8cPscsCwwba6rjpOz8T12PLmCE61RMe94hSymH105oTPRBaAjAvkBwdQi
 OFaFx5aEbMneB5f00gPxNMRTUFzIwe98hTUD+0MsqYDFU6qJydgKiGWrzOnOCm7jXvioGm7/Akwr
 hnnj+a7DYuHPt8O3b2ZN0Csk8azRrqw3fEAQKJBsLpe4nVCUD8AdLhc5fZpKSCCRhskjWfv3t/H1
 xTewZ2oJDYX9wI6DZapwbkmVeGwbcrzQFIPVv4TqMHxxEozIh5GFPL5hD95JJey7+waxkzigyS4x
 u7NBfQDUxBVVZ48B02K8kMzqNYU+TWAWnKmHEYUcHzeclxMm2/5yBoe8HoorGxliGSCcICzwuaHd
 gFAcWhqgPgZ3z4WqZuhIMiSWJgocnFtC7PVy7jS9UhmtXRKZBOQimDkMPjiPEBB+YDGlvRaxYSqh
 FuWDU0AqjV2cy8eFOWza+gMWPPZV1jk0MBOguaBV2EQMqYzIk7x5BLYdgZsmgN8NLlj51Jv4Rg1i
 28JR4hQpugA4sr8dqgkqrZaEourdpmRynyikm4rf/fygZ8BOwcQhcKYGNu0jOrWEVS98k1+gSRIu
 m5QH8Ejw2pADuCXP7JJ4HTA8HwpyKQ61syyWwV4+nS10aF27L2XXckhapKQmCiMLwTQZ0bfJnFDZ
 2OMGl5M5hsnfnmngYcPk/lX/xYxV62H+day872YOy3R293ydS0KB5Fy7ZNcpmHCNKscLclleWgbT
 h/Guz4fEkJfXzkKV3hVhSWEQ/F4K+wQg6AVpM/vAad6KxNg1bRS/HFnAWpeb9Ysm87v2OC+ueBbf
 XTeIlSVDRBKDrhjvQ3nBC7+tlATcMCAAQTdztxymn25waOZwztFxiQY6Dw9URsE2YUAOjr5RyGDm
 93/Dlnuf5ZZ/fAXvz9+CoB/uWwALJ5Pz51NYUdtCaf8cjq+4QWwgnQ2LnmxUcQH9oCIhietQmAsu
 JwPz85hR2A9rykBxioTWsxUuqEtBawLyfMi+APD88FV++sq7DIrq8EkzbNoLD66H2hZYOgtmjYHR
 Bdz42+PcM3U4z+cGsbCzhneK0w/tafikTWnJ7YJYkikD82D8IM6iSVWPXBq/HZK4bdPUAT5nH0qJ
 MzXM3niMeQywIZv+XX64EIYntkCeDyaOhIJcqI/w15ZJ25RCcQo92/t2Lk2CW1LZql7mdkNKZ9R/
 H4BUhk+C/YWa5l3a9GSzdCgByD4AOFnLuJakdBDM3uUEQ6iGvfQkPPGmavXcLgi1MSXcQeDaIeIo
 lrw4pqN0UBuXJDKqLXa7yAv6YXAuIa+GRHbTQXcgLojqPY8a/2BDY0vkp7FZSvVmIZAugSFsXtyn
 4TAhpUNSx3ntcJJhnQaMSwyR6hmhJLTEQFrgcuMsLoBwlDgGBg7cPadZNXf6fdPtKwIYM5gzeQGM
 qIULd6evJPhV9gy1Sja+J8gJgJRU6gZNGniUu+XFADSI60qQFuARWLKzV7S7eaoHfqTMrhFPryg0
 pZgPZw0VR4l3q1P8QH91behQHoayOggleCM/D1MTuC+jQ/Zs2NCWUNldEzS1JyCaINeWuHos+LM0
 1E3Vi/QagMNJ8gdL+FefV0A0u0vBrChbBZYbGGSTkhy13ayfXAKTruEkQgPzYuPRFHXCUTUUbk+y
 25ZgSLymhrjIikvygWlB2ugDANuG+ZN5+6nbxYOD3SJCHAgJOK8GntZI28Inf41LLhWCVsOERVN4
 dWEJR2gWXU93ATokW6E6Aefb2BqK8k6OF8YO5kzQKVJY4vJElp2rWhYkM1em+h/8xDStmOceWij2
 fdzCPRGdqb4gWoPTOvv+WTZbaW1Pd8AeN4kfLhb3t72hbTrWJCeQKxXPWwS4wOxv76dB+0aHgeVy
 w7jBlM0vYsfLFdxKoIdwKcHIQKtFps8AOlKQ0Dm1ZLL43h2z1Mz88WMaBz64ODQIoXbL7absF3eK
 xW+Uie/u+Fh+OZqgQI6g+c758rXN+3nqXC2tMjuyzJjIh24UjxxtdMw83W4OJbdblyaAGLS2Q9LP
 /v/TZ1ZbQkJXtb4kK6ordNqROOTnUrfyS3xn/ghx06ThzCwZI+feNZXHchy00i1NZAyYOJyK52/l
 tik+RwVxDTICogIiGsQcFI+X5wcVyEeuymfW/9W8XlOia0lCNENzUqc5nYZwXHVul337SsPIQg7/
 8yJxy+EG8a2d5+XiJBRmDDKz58m9s0bzs41vi/I/GoDeHrYNSQOCPqoXjWGtmRGHB+Ux/IN6GZs6
 iv1BD+W27MNk7k//avAnAP9PAPzPACLf14ckqJA7AAAAAElFTkSuQmCC
